/* Форма поиска гостиниц */
#hotels-search {

}
#hotels-search .right {
	float: right
}
#hotels-search .right .button-green {
	min-width: 160px;
	line-height: 34px;
	margin-right: 0;
}
#hotels-search .right .button-green:after {
	top: 8px;
}
#hotels-search .select-hollow,
#hotels-search .select-filled {
	margin: 7px 16px 8px 0;
}
#hotels-search .select-filled {
	padding-right: 20px;
}



/* Список гостиниц */
.hotels-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.hotels-list .cl {
	display: none;
}
.hotels-list .list-item {
	display: block;
	box-sizing: border-box;
	width: 309px;
	height: 400px;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 14px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
}
.hotels-list .list-item .photo {
	display: block;
	width: 279px;
	height: 279px;
	overflow: hidden;
	margin-bottom: 12px;
}
.hotels-list .list-item .name {
	display: block;
	padding-bottom: 8px;
	color: #06365f;
	font-weight: bold;
	text-decoration: none;
}
.hotels-list .list-item .name:hover {
	text-decoration: underline;
}
.hotels-list .list-item .city {
	display: block;
	padding-bottom: 2px;
	color: #7d7d7d;
}
.hotels-list .list-item .address {
	display: block;
	padding-bottom: 3px;
	font-size: 16px;
}
.hotels-list .list-item .price {
	display: block;
	color: #7d7d7d;
	font-size: 16px;
}
.hotels-list .list-item .price strong,
.hotels-list .list-item .price span {
	font-size: 18px;
}
.hotels-list .list-item .price strong {
	line-height: 22px;
	color: #46a6df;
	font-weight: normal;
}

.hotels-list .list-page-bbb {
	width: 100%;
	margin-top: -10px;
}





/* Подробности гостиницы */
.hotels-details {

}
.hotels-details .date {
	display: block;
	padding-bottom: 4px;
	color: #06365f;
	font-size: 12px;
	font-style: italic;
}
.hotels-details .main {
	display: table;
	width: 100%;
	margin-bottom: 17px;
}
.hotels-details .main .main-left,
.hotels-details .main .main-right {
	display: table-cell;
	vertical-align: top;
}
.hotels-details .main .main-left {
	width: 336px;
	padding: 3px 20px 0 0;
}

/* Фотографии объекта */
.hotels-details .photos-slider {
	position: relative;
	width: 336px;
	height: 252px;
	overflow: hidden;
	margin-bottom: 2px;
}
.hotels-details .photos-slider-moving {
	position: absolute;
	left: 0;
	top: 0;
	width: 10000%;
	height: inherit;
	transition: left 0.5s;
}
.hotels-details .photos-slider-moving .slider-item {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 1%;
	height: inherit;
	overflow: hidden;
	border: 1px solid #b2b2b2;
}
.hotels-details .photos-slider-control {
	position: relative;
	box-sizing: border-box;
	height: 30px;
	padding: 7px 0 0 14px;
	font-size: 15px;
	background: #f5f6f8;
}
.hotels-details .photos-slider-num {
	display: block;
	position: absolute;
	top: 7px;
	left: 98px;
	right: 44px;
	text-align: center;
	color: #acacac;
	font-size: 15px;
}
.hotels-details .photos-slider-num span {
	color: #000;
	font-weight: bold;
}
.hotels-details .photos-slider-move {
	display: block;
	position: absolute;
	top: 2px;
	width: 14px;
	height: 26px;
	background: url('/SKINS/img/realty-details-photos-arrows.png') no-repeat;
}
.hotels-details .photos-slider-move.left {
	left: 84px;
	background-position: left top;
}
.hotels-details .photos-slider-move.right {
	right: 30px;
	background-position: right top;
}

/* Основные параметры объекта */
.hotels-details .main .main-right {
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.hotels-details .main .main-right .name {
	display: block;
	padding-bottom: 7px;
	color: #06365f;
	font-weight: bold;
}
.hotels-details .main .main-right .stars {
	display: block;
	width: 99px;
	height: 19px;
	margin-bottom: 8px;
	background: url('/SKINS/img/hotels-stars.png') no-repeat;
}
.hotels-details .main .main-right .stars.stars-0 {
	background-position: 0 -95px;
}
.hotels-details .main .main-right .stars.stars-1 {
	background-position: 0 -76px;
}
.hotels-details .main .main-right .stars.stars-2 {
	background-position: 0 -57px;
}
.hotels-details .main .main-right .stars.stars-3 {
	background-position: 0 -38px;
}
.hotels-details .main .main-right .stars.stars-4 {
	background-position: 0 -19px;
}
.hotels-details .main .main-right .stars.stars-5 {
	background-position: 0 0;
}
.hotels-details .main .main-right .city {
	display: block;
	padding-bottom: 6px;
	color: #7d7d7d;
}
.hotels-details .main .main-right .address {
	display: block;
	padding-bottom: 7px;
	color: #000101;
	font-size: 16px;
}
.hotels-details .main .main-right .address .metro {
	display: block;
	padding-top: 6px;
	color: #000101;
	font-size: 12px;
}
.hotels-details .main .main-right .address .metro:before {
	content: 'М ';
	color: #c90d23;
	font-weight: bold;
}
.hotels-details .main .main-right .area {
	display: block;
	padding-bottom: 6px;
}
.hotels-details .main .main-right .area span {
	color: #7d7d7d;
}
.hotels-details .main .main-right .price {
	display: block;
	padding-bottom: 14px;
	color: #7d7d7d;
	font-size: 16px;
}
.hotels-details .main .main-right .price strong {
	line-height: 22px;
	color: #46a6df;
	font-size: 18px;
	font-weight: normal;
}
.hotels-details .main .main-right .price .currency {
	font-size: 18px;
}
.hotels-details .main .main-right .phones {
	display: block;
	padding-bottom: 9px;
	color: #7d7d7d;
}
.hotels-details .main .main-right .phones strong {
	display: block;
	padding-top: 7px;
	color: #000;
	font-size: 15px;
	font-weight: normal;
}
.hotels-details .main .main-right .rooms {
	display: block;
	padding-bottom: 0;
}
.hotels-details .main .main-right .rooms span {
	color: #7d7d7d;
}
.hotels-details .main .main-right .share {
	display: block;
	padding: 16px 0 0 0;
}
.hotels-details .main .main-right .share .share-yandex {
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -6px;
	height: 28px;
	overflow: hidden;
}

/* Текстовое описание объекта + карта */
.hotels-details .description {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.hotels-details .description .left,
.hotels-details .description .right {
	display: table-cell;
	vertical-align: top;
}
.hotels-details .description .left {
	padding-right: 20px;
}
.hotels-details .description .right {
	width: 320px;
}
.hotels-details .description h3 {
	margin: 0;
	padding: 0 0 12px 0;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}